kind: Secret
apiVersion: v1
metadata:
  name: harborsecret
  namespace: cqejpt
data:
  .dockerconfigjson: >-
    ewogICAgICAgICJhdXRocyI6IHsKICAgICAgICAgICAgICAgICJjaG9uZ3FpbmdzaGNpcy1hMTg5ZWM5OC5lY2lzLmNob25ncWluZy0xLmNtZWNsb3VkLmNuIjogewogICAgICAgICAgICAgICAgICAgICAgICAiYXV0aCI6ICJlbWQ1WkhSNGFuUmpjWGw0WjNNeE9EZzRNekkxTnpNeE1UcEVhV04wUURJd01qUT0iCiAgICAgICAgICAgICAgICB9CiAgICAgICAgfQp9
type: kubernetes.io/dockerconfigjson
